<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="refresh" content="0;url=demo/" />
    <title>icon-toggle</title>
    <custom-style>
      <style>
        html {
          --icon-toggle-outline-color: red;
        }
        demo-element {
          --icon-toggle-pressed-color: blue;
        }
        body {
          --icon-toggle-color: purple;
        }
      </style>
    </custom-style>
    <style>
    html {
          --icon-toggle-outline-color: red;
        }
        demo-element {
          --icon-toggle-pressed-color: blue;
        }
        body {
          --icon-toggle-color: purple;
        }
    </style>
  </head>
  <body>
    <!--
        Visit demo/index.html to see live examples of your element running.
        This page will automatically redirect you there when run in the browser
        with `polymer serve --open`.
      -->
  </body>
</html>
